package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TlogloaderrorPK;
import com.qsoft.rs.sincoar.dto.TlogloaderrorPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TlogloaderrorPKMapper {

    TlogloaderrorPKMapper INSTANCE = Mappers.getMapper(TlogloaderrorPKMapper.class);

    TlogloaderrorPK getEntidad(TlogloaderrorPKDTO tlogloaderrorPK);

    TlogloaderrorPKDTO getDto(TlogloaderrorPK tlogloaderrorPK);

}